Subject: Re: Extremely simple Vim interface for Git

From: "Peter Valdemar Mørch (Lists)" <[email-masked]>
Date: Tue, 09 Sep 2008 08:26:12 +0200

Bob Hiestand bob.hiestand-at-gmail.com |Lists| wrote:
>> Looks interesting.  Have you seen this though:
>>
>> http://code.google.com/p/vcscommand/
> 
> On this mailing list you should use this link instead:
> 
> http://repo.or.cz/w/vcscommand.git

I personally have the opposite preference. The home page gives an 
overview and a link to the repository. The repository has no overview or 
easy-to-find link to the home page. Therefore I'd almost always perfer a 
link to the project home page to get an idea. For 9 out of 10 projects I 
wouldn't download the code anyway.

But who are we to impose our preferences on another poster?

Peter
-- 
Peter Valdemar Mørch
http://www.morch.com